/**
 * @author majid
 * created on 13.01.2017
 */
(function () {
    'use strict';

    angular.module('BlurAdmin.pages.alertes', [
        'BlurAdmin.pages.alertes.referencesExternes'
    ])
        .config(routeConfig);

    /** @ngInject */
    function routeConfig($stateProvider) {
        $stateProvider
            .state('alertes', {
                url: '/alertes',
                template : '<ui-view  autoscroll="true" autoscroll-body-top></ui-view>',
                abstract: true,
                title: 'Alertes',
                sidebarMeta: {
                    icon: 'ion-grid',
                    order: 900,
                }
            });
    }

})();
